<?xml version='1.0'?>

<reference anchor='RFC2832'>

<front>
<title>NSI Registry Registrar Protocol (RRP) Version 1.1.0</title>
<author initials='S.' surname='Hollenbeck' fullname='S. Hollenbeck'>
<organization /></author>
<author initials='M.' surname='Srivastava' fullname='M. Srivastava'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2832' />
<format type='TXT' octets='77057' target='ftp://ftp.isi.edu/in-notes/rfc2832.txt' />
</reference>
